/* Large desktop */
@media (min-width: 1024px) and (max-width: 1199px){
	.hidden-lg{display: none;}
	#custom-cta .cta{width: 325px;}
	.feature-container .list-product {
	  float: left;
	  margin: 10px 33px;
	  padding: 0;
	  position: relative;
	  width: 100%;
	  max-width: 245px;
	  background: #ffffff;
	  border: 1px solid #d9d5d0;
	}
	.front-content .content{width: 48%;}
}
@media (max-width: 1023px) {
	.container{
		max-width: 800px;
		width: 100%;
		margin: auto;
		padding: 0 20px;
		display: block;
		position: relative;
	}
	.site-header .navbar-brand {
	    clear: none !important;
	    display: block !important;
	    float: left;
	    font-size: 18px;
	    line-height: 1em;
	    margin: auto;
	    padding: 10px 0;
	    width: 50%;
	    margin: 20px 0;
	}
	.site-header .container{padding: 0;}
	.site-header .navbar-header {margin: 0;  position: relative; width: auto; padding: 0 20px;}
	.navbar-header .widget-text{display: none;}
	.site-phone{float: right;}
	.site-phone .fa{
		background: #575757 none repeat scroll 0 0;
	    border-radius: 4px;
	    color: #ffcb05;
	    font-size: 30px;
	    padding: 10px 15px;
	    position: absolute;
	    right: 105px;
	    top: 35px;

	}
	.navbar-default{max-height: 140px; background: #333333;}
	.navbar-default .navbar-toggle {
		background-color: none;
	    background:url(images/mobile-respon.png)right top no-repeat;
	    box-shadow: none;
	    border: none;
	    border-radius: 4px;
	    float: right;
	    margin-bottom: 8px;
	    margin-right: 15px;
	    margin-top: 35px;
	    padding: 9px 10px;
	    position: relative;
	    height: 50px;
	    width: 55px;
	    background-size: auto 50px;
	}
	.navbar-default .navbar-toggle.open, .navbar-default .navbar-toggle.open:hover{background:url(images/close-btn.png)right top no-repeat; background-size: auto 50px;}
	.navbar-default .navbar-toggle:hover{
		background:url(images/mobile-respon.png)right top no-repeat;
		background-size: auto 50px;
		background-color: none !important;
	}
	
	.navbar-default .navbar-nav > li.home{display: none;}
	.navbar-top .navbar-collapse.collapse.in, .navbar-top .navbar-collapse.collapsing{
		background: #333333 none repeat scroll 0 0;
	    border: medium none;
	    box-shadow: none;
	    position: absolute;
	    top: 130px;
	    width: 100%;
	}
	.navbar-top .navbar-collapse .navbar-nav > li, .navbar-top .navbar-collapse.in .navbar-nav > li, .navbar-top .navbar-collapsing .navbar-nav > li{
		border-bottom: 1px solid #666666; 
		margin: 0 35px;
		padding: 15px 0;
	}
	.navbar-top .navbar-collapse .navbar-nav > li > a, .navbar-top .navbar-collapse.in .navbar-nav > li > a, .navbar-top .navbar-collapsing .navbar-nav > li > a {
		font-size: 24px;
		color: #737373;
		padding: 0 15px 0 20px;
		text-align: right;
		line-height: 26px;
	}
	.navbar-top .navbar-collapse.in .navbar-nav > li:hover, .navbar-top .navbar-collapsing .navbar-nav > li:hover{background: #ffcb05;}
	.navbar-top .navbar-collapse.in .navbar-nav > li:hover a, .navbar-top .navbar-collapsing .navbar-nav > li:hover a{color: #3c3c3c;}
	.top-search{ 
		border: medium none;
	    float: right;
	    height: 50px;
	    right: 0;
	    width: 50%;
	}
	#txt-search{width: 100%; box-shadow: none; height: 50px; padding-left: 20px;}
	.navbar-default .cat-search, .dropdown-box-single{display: none;}
	.container-fluid .navbar-toggle{
		background: #ffcb05 url("images/mobile-arrow.png") no-repeat scroll 95% center;
	    border: medium none;
	    border-radius: 0;
	    float: left;
	    height: 50px;
	    margin: 0;
	    padding: 10px 20px;
	    width: 50%;
	    box-shadow: none;
	}
	.container-fluid .navbar-toggle:hover{box-shadow: none;	}
	/*.nav-row-full .navbar-collapse.collapse.in{float: left; border: none; width: 100%; margin-top: 0; height: auto;}*/
	.nav-row-full .navbar-collapse.collapse.in, .nav-row-full .navbar-collapse.collapse{position: relative; z-index: 99; float: left; border: none; width: 100%; margin-top: 0; height: auto;}
	.nav-row-full .navbar-collapse.collapsing{margin-top: -10px;float: left; width: 100%; position: relative; z-index: 99;}
	.nav-row-full .navbar-collapse.collapse.in .nav.navbar-nav > li, .nav-row-full .navbar-collapse.collapsing .nav.navbar-nav > li{
		display: block; 
		width: 100%; 
		background:#ffcb05 url(images/arrow-menu-active.png)98% center no-repeat;
		border-bottom:1px solid #d9ae04;
		height: 50px;
	}
	.nav-row-full .navbar-collapse.collapse.in .nav.navbar-nav > li > a, .nav-row-full .navbar-collapse.collapsing .nav.navbar-nav > li > a {
		color: #404040;
	    float: left;
	    font-size: 16px;
	    font-weight: bold;
	    padding: 15px 16px;
	    text-transform: uppercase;
	}
	.nav-row-full .navbar-collapse.collapse .nav.navbar-nav > li:last-child{border-bottom: none;}
	.nav-row-full .navbar-collapse.collapse .nav.navbar-nav > li:hover, .nav-row-full .navbar-collapse.collapsing .nav.navbar-nav > li:hover, .nav-row-full .navbar-collapse.collapse .nav.navbar-nav > li:hover a, .nav-row-full .navbar-collapse.collapsing .nav.navbar-nav > li:hover a{
		display: block; 
		width: 100%; 
		background:#f2c105 url(images/arrow-menu-active.png)98% center no-repeat
	}
	.wrapper-product-menu, .wrapper-product-menu .term-box{display: none !important;}
	/*
	------------------------------- Slideshow --------------------------- */
	.home .site-header-image-bg{height:400px !important; }
	#sliderarea, #sliderarea .bx-wrapper .bx-viewport {height:400px!important;}
	#custom-slideshows > .slide .banner-text{text-align: center; font-size: 43px; line-height: 45px;}
	#partner-container{display: none;}
	#custom-slideshows > .slide .btn-more{margin: auto; float: none; display: block;}
	.home .site-header-image-bg .#cta-container{display: none;}
	/*
	--------------------------------- CTA ------------------------------*/
	#cta-container{margin-top: 40px; float: left; width: 100%;}
	#custom-cta .col-md-4{width: 100%;}
	#custom-cta .cta{margin: auto auto 25px;}
	/*
	----------------------------------- sitemain -----------------------*/
	.home .site-main{display: block; position: relative;}
	.site-main:before{display: none;}
	.site-main{ padding: 45px 0 0;}
	.title-feature{width: 100%; text-align: center;}
	.btn-session .btn-more{display: none;}
	.feature-container .bx-wrapper .bx-viewport {
	    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	    border: medium none;
	    box-shadow: none;
	    display: block;
	    left: 0;
	    margin: auto;
	    min-height: 385px;
	    position: relative;
	    width: 78% !important;
	}
	.feature-container .list-product{
		background: #ffffff none repeat scroll 0 0;
	    border: 1px solid #d9d5d0;
	    float: left;
	    margin: 10px 26px;
	    max-width: 220px;
	    padding: 0;
	    position: relative;
	    width: 100% !important;
	}
	.feature-container .bx-wrapper .bx-prev {background: rgba(0, 0, 0, 0) url("images/arrow-prev.png") no-repeat scroll 0 0; left: 55px;}
	.feature-container .bx-wrapper .bx-next {background: rgba(0, 0, 0, 0) url("images/arrow-next.png") no-repeat scroll 0 0; right: 55px;}
	.home .front-content{width: 100%; float: left;}
	.front-content .content {display: block; float: none;  margin: auto; padding: 0; max-width: 485px;}
	.contact-warpper{width: 100%; float: left;}
	.front-content .contact-form{float: none; margin: 25px auto auto; max-width: 485px; padding: 30px 30px 100px;}
	.hentry{padding: 0; margin: 0;}
	.inner-content .content{padding: 0;}
	.inner-content .contact{float: left;line-height: 26px; padding: 0; width: 50%; margin-bottom: 30px;}
	.inner-content .address{float: right;line-height: 26px; padding-right: 0; width: 50%;}
	.inner-content .contact-form{ top: 65px; position: relative; display: block; width: 100%; padding: 0;}

	.page-template-page-templatescontact-us-php #gform_wrapper_1{padding-bottom: 115px;}
	/*
	---------------------------------Product -----------------------------*/
	.woocommerce .inner-content .sidebar{padding: 30px 30px 10px;}
	.woocommerce .sidebar .box-search{display: none;}
	.woocommerce .widget_simpleimage{display: none !important;}
	.woocommerce .product-pagination{display: none;}
	.woocommerce .woocommerce-breadcrumb {
	    /*left: 30px;
	    margin-top: -395px;
	    position: absolute;
	    top: 0;
	    width: auto;*/
	}
	.woocommerce-page .inner-content #content{padding: 10px 40px 30px 40px;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{margin: 20px 60px;}

	.single-product .woocommerce-breadcrumb {
	    margin-bottom: 0;
	    margin-left: 200px;
	    margin-top: 100px !important;
	    width: 75%;
	}
	.woocommerce div.product .product-preview{float: none;}
	.single-product .summary{width: 100% !important; float: left !important; margin-top: 30px;}
	.single-product .product .summary .product-title{text-align: center;}
	.woocommerce div.product form.cart .button { display: block;  float: none;  margin: auto;  vertical-align: middle;}
	/*
	--------------------------------- Sidebar ---------------------------*/
	.inner-content .sidebar{padding: 0;}
	.sidebar .widget_simpleimage{
		background: #3c3c3c none repeat scroll 0 0;
	    display: block;
	    float: none;
	    margin: auto;
	    padding-bottom: 65px;
	    width: 500px;
	}
	.widget_simpleimage .widget-title{width: 50%;}
	.widget_simpleimage .simple-image{ position: absolute; right: 10px; top: 30px; width: 44%;}
	.widget_simpleimage .more{float: left; margin-left: 30px;}
	/*
	--------------------------------- Footer ------------------------- */
	.footer-content .content-info {max-width: 400px; padding: 0; width: 100%;}
	#footer-sidebar .contact-footer label{width: 100%;}
	#footer-sidebar .contact-footer{line-height: 40px;}
	#footer-sidebar #nav_menu-5{display: none;}
	#footer-sidebar{padding: 0;}
	.site-footer .footer-info .col-md-6{width: 100%;}
	.site-footer .footer-info .site-info{float: left;text-align: left; width: 100%;}
}
@media (max-width: 768px) {
	.feature-container .bx-wrapper .bx-viewport{width: 81% !important;}
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n){float: left !important;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{margin: 20px 50px !important; clear: none; float: left;}
}
@media (max-width: 640px) {	
	.feature-container .bx-wrapper .bx-viewport { width: 100% !important;}
	.feature-container .bx-wrapper .bx-prev {background: rgba(0, 0, 0, 0) url("images/arrow-prev.png") no-repeat scroll 0 0; left: -20px;}
	.feature-container .bx-wrapper .bx-next {background: rgba(0, 0, 0, 0) url("images/arrow-next.png") no-repeat scroll 0 0; right: -20px;}

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{margin: 20px !important; clear: none; float: left;}
	.top-search input::-webkit-input-placeholder { font-size: 12px !important;	}
	.top-search input:-moz-placeholder{ font-size: 12px !important;	}
	.top-search input::-moz-placeholder{ font-size: 12px !important;}
	.top-search input:-ms-input-placeholder { font-size: 12px !important;}
}
@media (max-width: 480px){
	.inner-content .page-header{padding: 30px;}
	.feature-container .list-product {
	    background: #ffffff none repeat scroll 0 0;
	    border: 1px solid #d9d5d0;
	    float: left;
	    margin: 10px 60px;
	    max-width: 250px;
	    padding: 0;
	    position: relative;
	    width: 100% !important;
	}
	.feature-container .list-product .product-cat-summary{width: 248px;}
	.sidebar .widget_simpleimage {
	    background: #3c3c3c none repeat scroll 0 0;
	    display: block;
	    float: none;
	    margin: auto;
	    padding-bottom: 65px;
	    width: 340px;
	}
	.widget_simpleimage .widget-title { font-size: 24px; width: 60%;}
	.widget_simpleimage .simple-image {position: absolute;right: 0; top: 10px; width: 50%;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{margin: 20px 70px !important; clear: none; float: left;}
	.woocommerce-page .back-home .btn-more{display: none;}
	.single-product .woocommerce-breadcrumb {
	    display: inline-block;
	    float: left;
	    line-height: 20px;
	    margin-bottom: 0;
	    margin-left: 0;
	    margin-top: 0 !important;
	    width: 100%;
	}
	.single-product .woocommerce-breadcrumb a{line-height: 24px;}
	.woocommerce div.product .product-preview {
	    border: 1px solid #d9d5d0;
	    display: block;
	    float: none;
	    height: auto;
	    margin: 20px auto auto;
	    padding: 0 40px;
	    width: 365px;
	}
	.single-product .related ul li.product{ width: 100% !important;	}

	.inner-content .contact, .inner-content .address{ width: 100%; padding: 0;}
	#footer-sidebar #nav_menu-3, #footer-sidebar #nav_menu-4{width: 100%; padding: 0; margin: 0 0 10px;}
	#footer-sidebar #nav_menu-4 .widget-title{padding-top: 10px;}
}
@media (min-width: 320px) and (max-width: 375px){
	.navbar-default .navbar-toggle{margin-right: 0; margin-top: 15px;}
	.site-header .navbar-brand img {
	    display: block;
	    height: auto;
	    margin-top: -10px;
	    max-width: 130px;
	    width: auto;
	}
	.site-phone .fa{right: 85px; top: 15px;}
	.container-fluid .navbar-toggle{font-size: 12px; font-weight: bold; background-size: 15px auto;}
	#custom-slideshows > .slide .banner-text {font-size: 26px; line-height: 38px; text-align: center;}
	#custom-cta .cta{width: 280px;}
	.navbar-top .navbar-collapse.collapse.in, .navbar-top .navbar-collapse.collapsing{top: 95px;}
	.navbar-top .navbar-collapse .navbar-nav > li > a, .navbar-top .navbar-collapse.in .navbar-nav > li > a, .navbar-top .navbar-collapsing .navbar-nav > li > a{font-size: 20px;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{margin: 20px 0px !important; clear: none; float: left;}
	.feature-container{margin: 0 20px;}
	.feature-container .list-product {
	    background: #ffffff none repeat scroll 0 0;
	    border: 1px solid #d9d5d0;
	    float: left;
	    margin: 10px;
	    max-width: 215px;
	    padding: 0;
	    position: relative;
	    width: 100% !important;
	}
	.inner-content #content { padding: 30px;}
	.sidebar .widget_simpleimage{width: 220px;}
	.widget_simpleimage .simple-image {
	    position: absolute;
	    right: -13px;
	    top: 25px;
	    width: 50%;
	}
	.widget_simpleimage .widget-title {font-size: 17px; line-height: 24px; width: 70%; padding: 20px;}
	.widget_simpleimage .simple-image img{height: 90px; width: auto;}
	.top-search input::-webkit-input-placeholder { font-size: 0px !important;	}
	.top-search input:-moz-placeholder{ font-size: 0px !important;	}
	.top-search input::-moz-placeholder{ font-size: 0px !important;}
	.top-search input:-ms-input-placeholder { font-size: 0px !important;}
	#footer-sidebar .contact-footer{font-size: 26px;}
	#footer-sidebar .contact-footer a{color: #ffcb05;}
}